<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="41">
    <author>Stevie</author>
    <version>1.0.0.1</version>
    <iconFilename>icon_series7R.png</iconFilename>
 
    <title>
        <en>John Deere 7R Series by Stevie</en>
    </title>
    <description>
        <en>
            <![CDATA[ John Deere 7R Series by Stevie
]]>
        </en>
        <de>
            <![CDATA[ John Deere 7R Series by Stevie
]]>
        </de>
        <fr>
            <![CDATA[ John Deere 7R Series by Stevie
]]>
        </fr>
    </description>
    <multiplayer supported="true" /> 
    <storeItems>
        <storeItem xmlFilename="series7R.xml"/>
    </storeItems>
</modDesc>
